You need to log in to create posts and topics.

Asgaros Forum v1.14.9: Maintenance Release

OK! I will contact the developer.

Hello @asgaros

Removed restrictions REST API
"Likes" work.

Great! I am happy to hear that its working now. So it was a problem caused by the theme?

If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!

Yes

Thank you for help!

Thanks for the update, I am using managed WordPress website hosting on Cloudways, It would be great if I upgrade it to 1.14.9, I am using WordPress 5.2, Would it be supported with this version?

Hello @alexmorco

Asgaros Forum should be still compatible with PHP v5.2, but I strongly suggest you to not use such an old PHP-version anymore. This PHP-version is not supported by WordPress and also not by the PHP-developers anymore, which means that there it is a big security-risk using this version.

If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!
Quote from Asgaros on May 31, 2019, 2:06 pm

Asgaros Forum should be still compatible with PHP v5.2, but I strongly suggest you to not use such an old PHP-version anymore. This PHP-version is not supported by WordPress and also not by the PHP-developers anymore, which means that there it is a big security-risk using this version.

Thanks for the quick response, I will look into it and I will not use the old PHP version as you suggested.

Thanks for updating us, I am using WordPress 5.2 now, I wounder if its supported with this version, I'll have to consult my web application development company GoodCore. Thanks Again

Asgaros Forum is compatible with version 4.9 or higher. 🙂

If you want to support the development of Asgaros Forum, you can leave a good review or donate. Thank you very much!